---
galaxy_info:
  role_name: pgbouncer_exporter
  author: Dmitry Tyumentsev
  namespace: tyumentsev4
  description: Install pgbouncer exporter for prometheus

  license: MIT

  min_ansible_version: "2.1"

  platforms:
    - name: Ubuntu
      versions:
        - focal

  galaxy_tags: []

dependencies: []
